## arrow_chime-userdebug 12 SQ3A.220605.009.B1 1656338943 release-keys
- Manufacturer: xiaomi
- Platform: bengal
- Codename: chime
- Brand: Xiaomi
- Flavor: arrow_chime-userdebug
- Release Version: 12
- Id: SQ3A.220605.009.B1
- Incremental: 1656338943
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Xiaomi/arrow_chime/chime:12/SQ3A.220605.009.B1/buxx06271406:userdebug/release-keys
- OTA version: 
- Branch: arrow_chime-userdebug-12-SQ3A.220605.009.B1-1656338943-release-keys
- Repo: xiaomi/chime
